* {
  top: 0;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {

  font-family: 'Barlow Semi Condensed', sans-serif;
  background: radial-gradient(circle, rgba(52, 51, 51, 1) 0%, rgba(91, 88, 85, 1) 33%, rgba(165, 179, 185, 1) 100%);
  min-height: 100vh;
}

.container{
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

header {

  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
}



.bground {
  display: none;
}

h1 {
  color: rgb(223, 223, 223);
  font-style: italic;
  font-size: 40px;
  letter-spacing: 8px;
  text-shadow: 2px 2px rgb(61, 60, 60);
}



.canvas-fx {
  display: flex;
  justify-content: center;
  align-items: center;

}

#canvas1 {
  display: none;
  font-family: 'Bangers', cursive;
  max-width: 95%;
  max-height: 95%;
  border: 1px solid black;
  box-shadow: 1px 1px rgb(47, 46, 46);
}

footer {

  color: rgb(183, 183, 183);
  margin-top: 20px;
  text-align: center;
  font-size: medium;
  text-shadow: 2px 2px rgb(61, 60, 60);
}

.foot {
  display: block;
  text-shadow: 2px 2px rgb(61, 60, 60);
}

button {
  width: 100px;
  height: 30px;
  text-align: center;
  background: linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
  border-radius: 15px;
  cursor: pointer;
  text-shadow: 0px 1px 0px #e1e2ed;
  border: 1px solid #a8a6a8;
}

/* button:hover {

} */


#load span {
  font-family: sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column-reverse;
  margin-bottom: 24px;
}


#restart {
  margin-top: 20px;
  height: 25px;
  display: flex;
  justify-content: center;
}

.lds-ring {
  display: flex;
  justify-content: center;
  position: relative;
  width: 80px;
  height: 80px;
}

.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 32px;
  height: 32px;
  margin: 8px;
  border: 2px solid #fff;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #fff transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}

@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.add-modal{
  display: flex;
}

.modal-wrapper {
  position:fixed;
  width:100%;
  height:100%;
  left:0;
  top:0;
  background:rgba(0,0,0,0.2);
  overflow-Y: auto;
  display: none;
  justify-content: center;
  align-items: center;
}

.modal {
  display: flex;
 
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #ececee;
  border-radius: 8px;
  text-align: center;
  box-shadow: 20px 20px 10px rgba(0, 0, 0,0.8);
  padding: 20px 15px;
  animation: animMod 0.7s cubic-bezier(0.5, 0, 0.5, 1);
}


@keyframes animMod {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

.modal-header {
  text-shadow: 2px 2px 1px rgba(0, 0, 0,0.2);
  display: flex;
  justify-content: center;
}


.modal-body {
  
  margin:5px 5px;
  padding: 18px 10px;
  border-radius: 6px;
  border: 1px solid #9c9a9a;
  box-shadow: 4px 8px 8px rgba(0, 0, 0,0.3);
  background: #c3c4c8c2;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
 
  align-items: flex-start;
}
.modalbtn{
margin-top:15px

}

.modalbtn:hover{
  font-weight: bold;
  box-shadow: 6px 6px 6px 0px rgb(12, 13, 12);
}

table {
  display: flex;
  }
  
th { 
  padding:5px 10px;
  border-bottom: 1px solid black;
}

#create-user{
  display: none;
}
